FreeBSD : pine remote denial-of-service attack (150)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: iw-pine

See also :

http://secunia.com/advisories/12857/
http://secunia.com/advisories/9096
http://securitytracker.com/alerts/2004/Oct/1011673.html
http://securitytracker.com/id?1015619
http://www.frsirt.com/english/advisories/2006/0554
http://www.mozilla.org/security/announce/2008/mfsa2008-60.html
http://www.mozilla.org/security/announce/2008/mfsa2008-61.html
http://www.securiteam.com/unixfocus/5CP0N0UAAA.html
http://www.ssh.com/company/newsroom/article/715/
http://x82.inetcop.org/h0me/adv1sor1es/INCSA.2003-0x82-018-GNATS-bt.txt
http://www.FreeBSD.org/ports/portaudit/5abfee2d-5d82-11d8-80e3-0020ed76ef5a.html

Solution :

Update the package on the remote host

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12601 (freebsd_pine_450.nasl)

Bugtraq ID:

CVE ID: CVE-2002-1320

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now